Bug 1656596 - SELinux testing
Summary: SELinux testing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 4.0
Assignee: Timothy Asir
QA Contact: Uday kurundwade
Anjana Suparna Sriram
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-05 19:51 UTC by Ernesto Puerta
Modified: 2020-02-05 22:32 UTC (History)
4 users (show)

Fixed In Version: ceph-14.2.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:45:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0312 None None None 2020-01-31 12:46:11 UTC

Description Ernesto Puerta 2018-12-05 19:51:00 UTC
Ensure Ceph-dashboard + associated services (Prometheus, Grafana, Nodeexporter, SSO) work with the current settings of SELinux.

Comment 4 Timothy Asir 2019-01-16 15:12:27 UTC
There is no denial identified specific to ceph_dashboard from the initial round of basic test.
We are working on with associated services

Comment 5 Ernesto Puerta 2019-01-22 16:36:26 UTC
Instead of closing it, this will remain opened for tracking any issues with SELinux both in Ceph and other related containers.

Comment 9 errata-xmlrpc 2020-01-31 12:45:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.